/* RESET*/

@import "reset.css";
/* @import "ff/ff.css"; */

/* UTILITY */

body{
	font: 12px/18px Arial, sans-serif;
   color: #4c130e;
	background: #f3f3f3 url(../img/header_bg.jpg) 0 35px repeat-x;
   position: relative;
	}

hr{
	margin: 15px 0 22px 0;
	}	

h1, h2, h3, h4, h5{
	color: #4c130e;
	font: 10px/18px "Arial Narrow", Arial, sans-serif;
	text-transform: uppercase;
	}

h1{ font-size: 26px;}
h2{ font-size: 18px; padding-bottom: 10px;}
h3{ font-size: 16px;}
h4{ font-size: 14px;}
h5{ font-size: 12px;}

p{ margin: 0 0 12px 0; }

a{
	color: #4c130e;
	text-decoration: none;
	border: none;
	outline: none;
	}
	
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.cl { display: block; clear: both; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; }

a:visited{}
a:focus{}
a:hover{
	color: white;
	}
a:active{
	color: #06779c;
	}

/********** CLEARFIX ***************/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

/* SPECIFIC --- Needs basic styling for view in browser --- */

#pitch_section img {
	width: 280px;
	border-top-left-radius: 8px;
}

#featured_sponsor_wrapper{
    background: #075974;
    color: white;
    font-family: "QlassikBoldRegular", Helvetica, Arial, sans-serif;
    height: 35px;
    overflow: hidden;
    position: fixed;
    width: 100%;
    z-index: 1000;
	top: 0; 
    left: 0;
    }
    
#featured_sponsor_wrapper div{
    width: 900px;
    margin: 0 auto;
    height: 20px;
    }	    
    
#sponsor_adobe{    
	} 
	
#presenter_obto{
    width: 230px;
    height: 20px;
    }
    
#presenter_obto a{    
    background: url(/shared/img/obtotech-35px.png) no-repeat;
    background-position: top center;
    display: inline-block;
    text-indent: -9999px;
    width: 130px;
    height: 20px;
	} 
    
#presenter_obto a:hover{
    background-position: bottom center;
    }

#featured_sponsor_wrapper div div{
    width: 550px;
    height: 35px;
    overflow: hidden;
    float: left;
    }
     
#featured_sponsor_wrapper div nav{
    width: 350px;
    height: 35px;
    overflow: hidden;
    float: left;
    }
    
#featured_sponsor_wrapper div nav ul{
    overflow: hidden;
    height: 35px;
    }
    
#featured_sponsor_wrapper div nav ul li{
   float: right;
    }
    
#featured_sponsor_wrapper div nav ul li a{
    background: #003355;
    color: white;
    font-size: 14px;
    display: block;
    padding: 0 10px;
    margin: 7px 0 7px 10px;
    line-height: 21px;
    
    -moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	border-radius: 5px;
    }
    
#featured_sponsor_wrapper div nav ul li a:hover{
    color: #cc0000;
    background: #eec100;
    }
   
#featured_sponsor_wrapper div div p{
    display: block;
    height: 20px;
    line-height: 20px;
    padding: 8px 40px 0 0;
    float: left;
    font-size: 15px;
    }
    
#featured_sponsor_wrapper div div p a{
    font-size: 20px;
    color: white;
    }
    
#featured_sponsor_wrapper div div p a:hover{
    color: #ffd200;
    }
	
#page_wrapper{
	width: 960px;
   padding-top: 35px;
	margin: 0 auto;
	}

#site_header{
	display: block;
	float: left;
	height: 158px;
	}

#logo{
	height: 107px;
	width: 960px;
	text-indent: -9999px;
	background: url(../img/logo.jpg) center center no-repeat;
	}
	
#tagline{
	color: #4c130e;
	font: 19px/18px Arial Narrow, sans-serif;
	text-transform: uppercase;
	text-align:center;
	padding: 15px 0 0 0;
	}

#site_header hgroup h2{
	font-size: 20px;
	text-transform: uppercase;
	padding-top: 17px;
	text-align: center;
	}
	

#header_registration{
	width: 960px;
	overflow: hidden;
	float: left;
	}

#header_registration h3{
	background: url(../img/arrow.jpg) right bottom no-repeat;
	font-size: 22px;
	line-height: 24px;
	color: #075974;
	text-transform: none;
	padding: 35px 110px 0 20px;
	width: 370px;
	margin-right: 20px;
	float: left; display: inline;
	}

#header_registration h3 span{
	text-transform: uppercase;
	}

#header_registration fieldset{
	padding: 20px;
	background: #056a8b;
	float: left; display: inline;
	height: 65px;
	width: 400px;

	-moz-border-radius: 10px;
  	-webkit-border-radius: 10px;
  	border-radius: 10px;
	}

.input_boxes_wrapper{ width: 209px; padding-right: 10px;}


    
.submit_button_wrapper{
   	padding-left: 20px;
	display: none;
	}
    
#header_registration fieldset .submit_button_wrapper{
    width: 170px;
    border-left: 1px solid #003355;
    padding: 0 0 0 10px;
	float: left; display: inline; 
    height: 65px;
    }

#submit{
	background: url(../img/submit.png) top center no-repeat;
	width: 171px;
	height: 65px;
	text-indent: -9999px;
	border: none;
	outline: none;
	display: block;
	font-size: 0; line-height: 0; text-indent: -4000px;
	}

#submit:hover{
	background-position: bottom center;
	}

#sidebar_submit{
	background: url(../img/sidebar_submit.jpg) top center no-repeat;
	width: 171px;
	height: 65px;
	margin: 10px 0 0 15px;
	text-indent: -9999px;
	border: none;
	outline: none;
	}
    
.giveaway_permission{
    float: left;
    }

#sidebar_submit:hover{
	background-position: bottom center;
	}

.submit_button_wrapper, .input_boxes_wrapper{
	float: left;
	}

.input_boxes_wrapper label{
	color: white;
	font-weight: bold;
	height: 20px;
	margin-top: 20px;
	display: block;
	width: 40px;
	float: left;
	}

.sidebar_form label{
	color: #4c130e;
	}

#content_wrapper{
	margin-top: 10px;
	background: white;
	float: left;
	border: 1px solid #ccc;

	-moz-border-radius: 10px;
  	-webkit-border-radius: 10px;
  	border-radius: 10px;
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, .15);
  	-webkit-box-shadow: 0px 0px 4px #000;
   	box-shadow: 0px 0px 4px #000;
	}

#name, #email, #side_name, #side_email{
	margin-top: 20px;
	height: 18px;
	width: 150px;
	padding: 2px 5px 0;
	float: left;
	font-size: 15px;
	border: 1px solid #b0aeae;
	-moz-border-radius: 10px;
  	-webkit-border-radius: 10px;
  	border-radius: 10px;
	}
    
#side_giveaway{
   	margin: 20px 25px 0 0;
    float: left;
    }
    
.side_enter_text{
    margin-top: 15px;
	width: 165px;
	float: left;
    }
    
#giveaway{
   	margin: 10px 27px 0 0;
    float: left;
    }
    
.enter_text{
    margin-top: 10px;
    font-size: 11px;
    line-height: 13px;
    font-weight: bold;
    color: white;
	width: 168px;
	float: left;
    }

#sidebar{
	float: left;
	width: 280px;
	border-right: 1px solid #ccc;
	}

#sponsors_section ul li{
	width: 100%;
	padding: 15px 0;
	border-bottom: 1px solid #ededed;
	}

#sponsors_section ul li a{
	background-image: url(../img/sponsors.png);
	margin: 0 auto;
	text-indent: -9999px;
	display: block;
	}

#ng{ 		background-position: -286px -2px; width: 118px; height: 118px; }
#ng:hover{ 	background-position: -53px -2px; }

#m{ 		background-position: -281px -126px; width: 127px; height: 93px; }
#m:hover{ 	background-position: -48px -126px; }

#fgl{ 		background-position: -239px -228px; width: 218px; height: 92px; }
#fgl:hover{ background-position: -6px -228px; }

#ag{ 		background-position: -239px -328px; width: 218px; height: 36px; }
#ag:hover{ 	background-position: -6px -328px; }

#mc{ 		background-position: -238px -373px; width: 219px; height: 59px; }
#mc:hover{ 	background-position: -5px -373px; }

#kg{ 		background-position: -287px -451px; width: 118px; height: 128px; }
#kg:hover{ 	background-position: -54px -451px; }

#pi{ 		background-position: -238px -586px; width: 216px; height: 55px; }
#pi:hover{ 	background-position: -6px -586px; }

#dp{ 		background-position: -238px -656px; width: 216px; height: 49px; }
#dp:hover{ 	background-position: -7px -656px; }

#main_content{
	float: left;
	padding: 20px 0 20px 20px;
	width: 655px;
	}

.content_area{
	display: block;
	padding: 20px;
	border-bottom: 1px solid #ccc;
	}

.no_line{ border: none; }

#subpage-content {
	width: 625px;
	}
	
	#subpage-content a {
		color: #4c130e;
		text-decoration: underline;
		font-weight: bold;
		}
	
	#subpage-content a:hover {
		color: #666;
		text-decoration: none;
		}
	
	.subpage-image{
		margin: 0 0 8px 8px;
		float: right;
		border: solid 5px  #eee;
		}

/*********** SPEAKER_CARDS*************/


.speaker_card{
	background: #ffd200;
	border: 3px solid #ffb503;
	width: 198px;
   	height: 127px;
   font-size: 11px;
	float: left;
	margin: 0 10px 10px 0;
	position: relative;
	-moz-border-radius: 10px;
  	-webkit-border-radius: 10px;
  	border-radius: 10px;
	}

.speaker_card header{
	display:block;
	padding: 6px;
	overflow: visible;
	border-bottom: 1px solid #ffb503;
	margin-bottom: 5px;
	}

.speaker_card header h3{
   font-size: 11px;
	width: 131px;
	display: block;
	float: left;
	}
    
.twitter-share-button{
    float: left;
    }

.speaker_card header a{
	background-image: url(../img/tweet-btn.jpg);
	display: block;
	background-position: top center;
	text-indent: -9999px;
	width: 55px;
	height: 20px;
	float: left;
	}

.speaker_card header a:hover{
	background-position: center -21px;
	}

.speaker_card p{
	width: 100px;
	float: left;
	}

.comfirmed_banner{
	position: absolute;
	width: 101px;
	height: 30px;
	left: 80px;
	top: 90px;
	}

.speaker_card .controls{
	width: 89px;
	float: left;
	padding-left: 5px;
	overflow: hidden;
	}

.show_button{
	display: none;
	position: absolute;
	left: 5px;
	background: url(../img/play_button.png);
	background-position: top center;
	width: 82px;
	height: 84px;
	margin-right: 7px;
	text-indent: -9999px;
	}

.show_button:hover{
	background-position: bottom center;
	}

.show_button:active{
	background-position: center center;
	}

.speakers_portrait{
   	background: white;
	width: 82px;
	height: 84px;
	margin-right: 7px;
	line-height: 14px;
	display: block;
	}


/*********** LIGHTBOX POPOUTS**************/

#speakers_lightbox{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top:0;
	left: 0;
	background: rgb(0,0,0); /*ie fallback */
	background: rgba(0,0,0, .5);
	}

.speaker_lightbox_card{
	display: none;
	background: #ffd200;
	border: 3px solid #ffb503;
	width: 400px;
	margin: 120px auto;
	padding-bottom: 5px;
	overflow: hidden;
	-moz-border-radius: 10px;
  	-webkit-border-radius: 10px;
  	border-radius: 10px;
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
  	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
   	box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	}

.close_button{
	width: 34px;
	height: 30px;
	position: absolute;
	right: 0;
	border-left: 1px solid #ffb503;
  	text-align: center;
	}

.close_button a{
	line-height: 30px;
	font-size: 20px;
	font-weight: bold;
	}

.speaker_lightbox_card header{
	display:block;
	padding: 6px;
	overflow: visible;
	border-bottom: 1px solid #ffb503;
	}

.speaker_lightbox_card header h3{
	padding-right: 20px;
	display: block;
	float: left;
	}

.speaker_lightbox_card header a{
	background-image: url(../img/twitter.jpg);
	display: block;
	background-position: top center;
	text-indent: -9999px;
	width: 27px;
	height: 18px;
	float: left;
	}

.speaker_lightbox_card header a:hover{
	background-position: center -18px;
	}

.speaker_lightbox_card{
	position: relative;
	}
    
    
.speaker_info_wrapper, .speaker_info_wrapper div{
   	width: 295px; 
    float: left;
    }
   
.speaker_info_wrapper div ul{
    height: 30px;
    } 
   
.speaker_info_wrapper div ul li{
    display: block;
    height: 22px;
    float: left;
    padding: 0 3px;
    }
    
.speaker_info_wrapper div ul li a{
   font-family: "QlassikBoldRegular", Helvetica, Arial, sans-serif;
   font-size: 14px;
    background: #06779c;
    color: white;
    -moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	border-radius: 8px;
   	display: block;
      padding: 0 11px;
   	line-height: 22px;
    }
    
.speaker_info_wrapper div ul li a:hover{
   	color: #004b54;
    background: #ffb503;
    }
    
#header_registration h3.success_color{
   font-size: 22px;
    color: green;
    text-align: right;
    background: none;
    }
    
.hide{
    display: none;
    }
    
.sign_in_prompt{
    padding: 15px 0;
    background: #ffb503;
    width: 100%;
    margin-top: 10px;
    clear: both;
    float: left;
    }
    
.sign_in_prompt h4{
    font-size: 20px;
    width: 300px;
    margin: 0 auto;
    text-align:center;
    text-transform: none;
    
    }

.speaker_lightbox_card p{
	width: 295px;
	float: left;
	padding-top: 5px;
	}

.speaker_lightbox_card p span{
	font-weight: bold;
	}

.speaker_lightbox_card .speakers_portrait{
	width: 82px;
	height: 84px;
	line-height: 14px;
	margin-bottom: 5px;
	float: left;

	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
	border-radius: 5px;
	}

.speaker_lightbox_card .controls{
	padding-left: 5px;
   	padding-bottom: 15px;
	float: left;
	width: 95px;
	}

.control_ui{
	text-indent: -9999px;
	display: block;
	float: left;
	background: url(../img/play_controls.png);
	width: 34px;
	height: 35px;
	margin-right: 5px;
	}
    
.mobile_audio{
    margin: 0;
    padding: 0;
    width: 98px;
    margin-left: -5px;
    }

/*********** SITE FOOTER **************/


footer{
	background: url(../img/footer_bg.png) 0 85px repeat-x;
	height: 160px;
	overflow: hidden;
	float: left;
	width: 100%;
	}

footer section{
	display: block;
	text-align: right;
	padding-top: 110px;
	background: url(../img/footer_art.jpg) top left no-repeat;
	width: 960px;
	margin: 10px auto 0 auto;
	}

/**
 * Book Popup
 */
div.popup {
	display: none;
	position: fixed;
	width: 600px;

	top: 100px;
	left: 50%;
	margin-left: -300px;

	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	padding: 20px;

	z-index: 2001;
}
div.popup .popup_buttons {
	float: left;
}
div.popup button {
	border: 1px solid black;

	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
	border-radius: 2px;

	color: white;
	font-weight: bold;
	text-shadow: 0px -1px 0px black;
	height: 50px;
	width: 335px;
	font-size: 18px;
	line-height: 16px;
	margin-left: 50px;

	cursor: pointer;
}
div.popup p {
	font-size: 16px;
}
div.popup h2 {
	font-size: 20px;
	margin-bottom: 10px;
	font-family: verdana, Arial;
	color: #146697;
	font-weight: bold;
	letter-spacing: -1px;
}
div.popup .close_popup {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 14px;
	color: #A0A0A0;

	cursor: pointer;
}
div.popup strong {
	font-weight: bold;
}
#buy_book_popup .image_container {
	float: left;
	margin-right: 20px;
	width: 132px;
}
#buy_book_popup .image_container div {
	font-size: 10px;
	line-height: 10px;
	color: #5F5F5F;
}

button.cancel {
	background: #06779C;
	background: -moz-linear-gradient(top, #06779C, #005A69);
    background: -webkit-linear-gradient(top, #06779C, #005A69);
    background: -o-linear-gradient(top, #06779C, #005A69);
    background: -ms-linear-gradient(top, #06779C, #005A69);
    background: linear-gradient(top, #06779C, #005A69);
}
button.confirm {
	background: #F32F00;
	background: -moz-linear-gradient(top, #F32F00, #CF2100);
    background: -webkit-linear-gradient(top, #F32F00, #CF2100);
    background: -o-linear-gradient(top, #F32F00, #CF2100);
    background: -ms-linear-gradient(top, #F32F00, #CF2100);
    background: linear-gradient(top, #F32F00, #CF2100);
}

#blackout {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .75;
    filter: alpha(opacity=75);

    z-index: 2000;
}

.all_caps {text-transform: uppercase;}
.left {float:left;}
.right {float:right;}

#books {width:100%;}
#books img {
	cursor: pointer;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#books form button {
	border: none;
	margin: 0;
	padding: 0;
}

#book_content_preview {width: 625px;}
#book_content_preview .content_preview {width: 100%;}
#book_content_preview .audio_sample {
	width: 280px;
	padding: 10px;

	color: white;
	text-decoration: none;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, .8);
	font-size: 20px;
	text-align: center;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: #F32F00;
	background: -moz-linear-gradient(top, #F32F00, #CF2100);
    background: -webkit-linear-gradient(top, #F32F00, #CF2100);
    background: -o-linear-gradient(top, #F32F00, #CF2100);
    background: -ms-linear-gradient(top, #F32F00, #CF2100);
    background: linear-gradient(top, #F32F00, #CF2100);
}
#book_content_preview .audio_sample:hover {
	color: white;
	text-decoration: none;
}

#comparison_legend {overflow: hidden; border: 1px solid #DDD;}
#comparison_legend > * {float:left;}
#comparison_legend .legend_text {
	width: 237px;

	margin: 0;
	padding-top: 38px;
	font-size: 18px;
	text-align: center;
}
#comparison_legend .option {
	width: 192px;
	height: 115px;
	text-align: center;
	position: relative;
	color: black;
}
#comparison_legend .option.workbook {background: #FFE500; border-left: 1px solid #DDD;}
#comparison_legend .option.tips_book {background: #E9E9E9; border-left: 1px solid white;}
#comparison_legend .option .book_title {
	font-size: 18px;
	width: 100%;
	
	position: absolute;
	top:5px;
	left:0;
}
#comparison_legend .option .book_price {
	position: absolute;
	width: 100%;
	top: 60%;

	margin-bottom: 0;
	margin-top: -28px;
}

#comparison button.buy_button {
	cursor: pointer;

	border-radius: 5px;
	color: white;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, .8);
	padding: 8px 20px;

	-moz-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, .3);
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, .3);
	box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, .3);
}
#comparison button.buy_button:active {
	-moz-box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, .3);
	-webkit-box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, .3);
	box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, .3);
}
#ebook_buy {
	border: 1px solid #000;

	background: #979797;
	background: linear-gradient(top, #979797, #3D3D3D);
	background: -moz-linear-gradient(top, #979797, #3D3D3D);
	background: -webkit-linear-gradient(top, #979797, #3D3D3D);
	background: -o-linear-gradient(top, #979797, #3D3D3D);
	background: -ms-linear-gradient(top, #979797, #3D3D3D);
	background: linear-gradient(top, #979797, #3D3D3D);
}
#ebook_buy:active {background: #3D3D3D;}
#workbook_buy {
	border: 1px solid #064062;

	background: #479ACB;
	background: -moz-linear-gradient(top, #479ACB, #146697);
	background: -webkit-linear-gradient(top, #479ACB, #146697);
	background: -o-linear-gradient(top, #479ACB, #146697);
	background: -ms-linear-gradient(top, #479ACB, #146697);
	background: linear-gradient(top, #479ACB, #146697);
}
#workbook_buy:active {background: #2274A5;}

#comparison_legend .option .book_price .dollar_symbol {
	font-size: 22px;
	letter-spacing: -3px;
	vertical-align: top;
}
#comparison_legend .option .book_price .cents {font-size: 22px; vertical-align: top;}
#comparison_legend .option .book_price .dollars {
	font-size: 70px;
	font-weight: bold;

	line-height:.8;
	letter-spacing: -3px
}

#comparison {
	width: 100%;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	margin-top: 15px;
}

#comparison table td {
	padding: 7px 10px;

	font-size: 14px;
	text-align: center;

	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
#comparison table td.checked {
	background: url(/shared/img/check.png);
	background-repeat: no-repeat;
	background-position: center 9px;
}

#comparison tbody tr td:first-child {
	border-left: 1px solid #DDD;
	text-align: left;
}

#comparison table td .more_info {display:none;}

#comparison table .feature {position:relative;}
#comparison table .feature a {font-weight:normal; text-decoration: none; color: #146697;}
#comparison table a.preview {font-size: 12px;}

#audio_feature {
	background: url(/shared/img/mp3_icon.gif);
	background-repeat: no-repeat;
	background-position: right;
}

#buy_buttons {
	text-align: right;
	width: 625px;
	padding: 20px 0;
	
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;

	background: #CCC;
	background: -moz-linear-gradient(top, #EEE, #CCC 40%);
	background: -webkit-linear-gradient(top, #EEE, #CCC 40%);
	background: -o-linear-gradient(top, #EEE, #CCC 40%);
	background: -ms-linear-gradient(top, #EEE, #CCC 40%);
}

#buy_buttons .buy_button {margin: 0 34px;}
#buy_buttons .buy_button:first-child {margin: 0 30px;}

#more_info_popup {
	display: none;

	position: absolute;
	width: 376px;
	padding: 15px 10px;
	border: 2px solid #E4E4E4;
	z-index: 9999;
	background: white;
	background: -moz-linear-gradient(top, white, #E7E7E7);
	background: -webkit-linear-gradient(top, white, #E7E7E7);
	background: -o-linear-gradient(top, white, #E7E7E7);
	background: -ms-linear-gradient(top, white, #E7E7E7);
	color: black;
}
#more_info_popup:after, #more_info_popup:before {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#more_info_popup:after {
	border-right-color: white;
	border-width: 15px;
	top: 25px;
	margin-top: -15px;
}
#more_info_popup:before {
	border-right-color: #E4E4E4;
	border-width: 19px;
	top: 25px;
	margin-top: -19px;
}

#more_info_popup span {font-weight: bold;}
#more_info_popup div {
	margin: 0;
	font-size: 12px;
	line-height: 1.4;
	margin-top: 10px;
}
#more_info_popup div ul {list-style: disc; margin-left: 17px;}

/* BOOK PAGES */
#endorsements blockquote
{
	padding: 0 20px;
	margin-bottom: 30px;
	quotes: none;
}

#endorsements cite
{
	display: block;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	margin-top: 0;
	text-align: right;
}

#endorsements cite a
{
	color: #391916;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

#book_list li
{
	background: url(/shared/img/li_bullet.png);
	background-position: 0 2px;
	background-repeat: no-repeat;
	
	list-style: none;
	margin: 0 0 11px 0;
	padding: 0 0 0 20px;
}
	
#book_buy
{
	padding: 0 0 10px 20px;
}

#aff_welcome
{
	background-color: #F2F2F2;
	color: black;
	font-size: 12px;
	padding: 5px;
	margin-bottom: 15px;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #AE0000;
}

#aff_welcome > a:active, #aff_welcome > a:visited, #aff_welcome > a:hover, #aff_welcome > a
{
	color: blue;
}